accessing git://' failed.

Ben Dooks ben at
Tue Feb 10 14:23:50 CET 2009

I've tried two different versions of git ( and ( and
both fail to clone: git:// linux-2.6

I noted there have been previous problems with git and version
incompatibilities, does anyone have a known working version?

full log (git

# git clone git:// linux-2.6 
remote: Generating pack...
remote: Done counting 1085866 objects.
remote: fatal: remote: packfile ./objects/pack/pack-70a5f0a4dcab356a39ad7ceae760a237b476864d.pack cannot be mapped.remote: 
remote: aborting due to possible repository corruption on the remote side.
fatal: early EOF
fatal: index-pack died with error code 128
fetch-pack from 'git://' failed.


Q:      What's a light-year?
A:      One-third less calories than a regular year.

More information about the openmoko-kernel mailing list